.letra{
    font-family: sans-serif;
}
.tabla{
    width: 100%;
    text-align: center;
    border-collapse: collapse;
}
.titulitos1{
    border: 1px solid black;
    background-color:aqua;
}
.horas{
    border: 1px solid black;
    height: 25px;
    background-color:aqua;
}
.horasnum{
    border: 1px solid black;
    height: 25px;
    background-color:cadetblue;
}
.ingles{
    border: 1px solid black;
    background-color: purple;
}
.APW{
    border: 1px dotted black;
    background-color: lightgreen;
}
.SEX{
    border: 1px solid black;
    background-color:dodgerblue;
}
.SOX{
    border: 1px dotted black;
    background-color: lightblue;
}
.SGI{
    border: 1px solid black;    
    background-color: salmon;
}
.EIE{
    border: 1px dotted black;
    background-color: yellow;
}
.titulitos2{
    border: 1px solid black;
    background-color: lightgrey;
    color: yellow;
}
.titulitos4{
    border: 1px solid black;
    color: blue;
}
.nums{
    border: 1px solid black;
    color: red;
    background-color: lightgreen;
}
.td:hover {
    background-color: orange;
}
.horario:hover {
    background-color: mediumpurple;
}